[General]
gameName=
modid=75482
version=d2023.7.31
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/novat/Downloads/Goetia Animations - Sneak Magic-75482-1-1-1663713147.7z
repository=Nexus
